/*
Theme Name: Zanblog
Theme URI: http://www.yeahzan.com/zanblog
Description: 基于Bootstrap3.0的WordPress主题
Author: 佚站互联
Author URI: http://www.yeahzan.com/
Version: 2.0.4
Tags: Bootstrap3, 扁平化设计, 精致简约
*/

/*共通*/
::selection {
	background: #d9534f;
	color: #ffffff;
}

body.nav-fixed {
	position: relative;
	padding-top: 54px;
	background-color: #f0f0f0;
	background: url("ui/images/bg.jpg");
}

body {
	background-color: #f0f0f0;
	background: url("ui/images/bg.jpg");
}

h1,h2,h3,h4,h5 {
	font-weight: 100;
}

ul{
	list-style-type: none;   
}

/* 限定a元素颜色 */
.panel-heading{
	color: #888;
}

.panel a {
	color: #666;
}

.panel a:hover {
	color: #b94a48;
}

.panel .tab-content a:hover,
.panel .nav-pills a:hover {
	color: #ffffff;
}

.panel .tab-content ul.children a:hover {
	color: #d2322d;
}

div[class*="danger"] a {
	color: #d9534f;
}

div[class*="danger"] a:hover {
	color: #b94a48;
}

div[class*="success"] a {
	color: #64a765;
}

div[class*="success"] a:hover {
	color: #468847;
}

div[class*="warning"] a {
	color: #d5ad68;
}

div[class*="warning"] a:hover {
	color: #c09853;
}

/* 限定badge类颜色 */
div[class*="danger"] .badge {
	background-color: #d9534f;
}

div[class*="success"] .badge {
	background-color: #64a765;
}

.panel-zan .badge {
	background-color: #d9534f;
}

/*结构*/
#zan-header.navbar {
	border-radius: 0;
	font-size: 14px;
}

#zan-bodyer{
	padding-top: 20px;
}

#if-fixed {
	position: absolute;
	top: 15px;
	right: 20px;
}

#if-fixed input {
	opacity: 0;
}

.navbar-fixed-top #if-fixed i {
	color: #d2322d;

			transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;

			animation: pined .5s;
	-webkit-animation: pined .5s;
}

@keyframes pined {
	from  {top: -10px;}
	to {top: -3px;}
}

@-webkit-keyframes pined {
	from  {top: -10px;}
	to {top: -3px;}
}

#if-fixed i {
	position: relative;
	top: -3px;
	right: 5px;
	color: #ffffff;
}

.navbar-brand {
	background: url(ui/images/logo.png) no-repeat;
	width: 200px;
	height: 50px;
	display: block;
}

/*代码框*/
.syntaxhighlighter{       
    padding: 10px 0 !important;

    		border-radius: 5px;
    -webkit-border-radius: 5px;   
       -moz-border-radius: 5px;  

    		box-shadow: 1px 1px 3px #ccc;   
    -webkit-box-shadow: 1px 1px 3px #ccc;   
       -moz-box-shadow: 1px 1px 3px #ccc;   
 
 }

 /*搜索框*/
div.search{
 	float: right;	
 	padding: 10px 0;
 }

div.search input[type="text"] {
 	width: 180px;
 }

/*幻灯片*/
.flexslider {
	margin-bottom: 20px !important;
}

.slide{
	border-radius: 4px;

	-webkit-box-shadow: 0 0px 5px #c2c2c2;
	   -moz-box-shadow: 0 0px 5px #c2c2c2;
	        box-shadow: 0 0px 5px #c2c2c2;
}

.slide img {
	border-radius: 4px;
}

.slide .flex-direction-nav a {
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	display: block;
	background: url(ui/images/arrow.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	
			transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
		 -o-transition: all .25s ease-in-out;
}

.slide .flex-direction-nav a:hover {
	background: url(ui/images/arrow_hover.png) no-repeat 0 0;
}

.slide .flex-direction-nav .flex-next  {
	background-position: 0 100%;
}

.slide .flex-direction-nav .flex-next:hover {
	background-position: 0 100%;
}

/*文章*/
.article{
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

/*文章－日期*/
.data-article{
	background-color: #d9534f;
	border-color: #d43f3a;
    position: absolute;
    height: 70px;
    width: 70px;
    border-radius: 100px;
    left: -20px;
    top: -20px;
    color: #fff;
    padding-top: 10px;

}

.data-article span.month,
.data-article  span.day{
	text-align: center;
	display: block;

}

.data-article span.month{
	margin: 0;	

}

.data-article span.day{
	font-size: 30px;	
	font-weight: bold;
	margin-top: -5px;
}

/*文章－标题*/
.title-article {
	padding: 20px 15px 0px 15px;
}

.title-article h1{
	font-size: 32px;
	margin: 0 auto;
	text-align:center;
}

.title-article h1 a{
	color: #3d4450;
}

.title-article h1 a:hover {
	color: #d9534f;
	text-decoration: none;

			transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
		 -o-transition: all .25s ease-in-out;
}

/*文章－标签*/
.label {
	margin-right: 5px;
}

.label a {
	color: #FFF;
}

.label-zan:hover {
	background-color: #d9534f;

			transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
		 -o-transition: all .25s ease-in-out;
}

.tag-article{
	text-align: center;
	line-height: 24px;
	margin: 20px;
}

.tag-article .info-category-icon,
.tag-article .info-view-icon,
.tag-article .info-comment-icon{

	background-color: #5bc0de;
	padding: 2px 5px ;	
	margin-right:10px;
	border-radius:3px;

}

.tag-article .info-category-icon a,
.tag-article .info-view-icon,
.tag-article .info-comment-icon  a{
	color: #fff;
}

/*文章－内容*/
.centent-article .thumbnail {
	margin-bottom: 20px;
}

.thumbnail img {
	border: 1px solid #dddddd;
}

/*文章－更多*/
.btn-danger .badge {
	background-color: #FFF;
	color: #d9534f;
	padding: 2px 5px;
	margin-left: 3px;
}

/*异步加载*/
#infscr-loading img {
	display: none !important;
}

/*侧边栏共通样式*/
.panel-heading {
	border-bottom: none;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
}

.panel-toggle,
.panel-remove {
	float: right;
	margin: 0px 0px 0px 5px;
	cursor: pointer;
}

.panel-toggle:hover,
.panel-remove:hover {
	color: #d9534f;

			transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
		 -o-transition: all .25s ease-in-out;
}

.panel.toggled {
		    box-shadow: none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;

			transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
		 -o-transition: all .5s ease-in-out;
}

.panel ul.list-group {
	max-height: 500px;
	overflow: hidden;
	width: 100%;

			transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
		 -o-transition: all .5s ease-in-out;
}

.panel.toggled ul.list-group {
	overflow: hidden;
	max-height: 0px;
	width: 100%;

			transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
		 -o-transition: all .5s ease-in-out;
}

.panel.toggled .panel-heading {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;

			transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
		 -o-transition: all .5s ease-in-out;
}

ul.pills-zan {
	padding: 10px;
}

ul.pills-zan li {
	margin-left: 5px;
}

#sidebar-tags {
	padding: 20px;
}

/*侧边栏－标签*/
.pills-danger li.active > a,
.pills-danger li.active > a:hover {
	background-color: #d9534f !important;
	border-color: #d43f3a !important;
}

.tab-content {
	border-top: 1px solid #dddddd;
	padding: 10px;
}

.tagcloud {
	padding: 10px 20px 20px 20px;

}


.tagcloud  a{
	background-color: #5bc0de;
	color: #fff;
	border-radius: 3px;
	padding: 2px 5px;
	font-size: 14px  !important;
	margin-right: 15px;
	margin-bottom: 10px;
	display: inline-block;

}

/*侧边栏－评论*/
.new-comments ul li{
	background: url("ui/images/avatar.png") no-repeat left;
	min-height: 31px;
	margin-bottom: 20px;
}

.new-comments ul li a{
	background-color: #5bc0de;
	color: #fff;
	border-radius: 3px;
	padding: 2px 5px !important;
	margin-left: 50px  !important; 
	display: block  !important;     /*定义显示形式*/
    overflow: hidden;      /*截取超出字符*/
    text-overflow: ellipsis;     /*超出字符以…代替*/
    white-space: nowrap;     /*确定超出宽度字符不换行*/
    padding-top: 10px !important;
    height: 40px;

}

.comment-log {
	line-height: 20px;
	background-color: #f1f1f1;
	border-color: #dddddd;
	border-radius: 4px;
	padding: 8px;
	margin-left: 10px;
	display: inline-block;
}

.comment-log:hover {
	background-color: #f2f2f2;
	border-color: #ccc;
}

.comment-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  top: 50%;
  margin-top: -5px;
  margin-left: 20px;
  border-right-color: #4abcde;
  border-width: 5px 5px 5px 0;
}

img.avatar {
	border-radius: 50%;
	border: 1px solid #e5e5e5;

			transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
}

img.avatar:hover {
			 transform: scale(1.25);
	 -webkit-transform: scale(1.25);
	    -moz-transform: scale(1.25);
	 	  -o-transform: scale(1.25); 

	 	    transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
}

/*友情链接*/
.blogroll  li{
	margin-bottom: 10px;

}

/*页脚*/
#zan-footer {
	display: block;
	text-align: center;
	color: #333;
	margin: 50px;
}

/** 返回顶部 **/
#gotop {
	font-size: 40px;
    position: fixed;
    bottom: 110px;
    right: 40px;
    top: auto;
    display: block;
    cursor: pointer;
    z-index: 999;
    color: #3d4450;
}

#gotop:hover {
	color: #d9534f;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;

}

*html #gotop {
    position: absolute;
    bottom: auto;
    top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}


/*下载页面*/
.bs-masthead {
    padding-bottom: 100px;
    padding-top: 100px;
}

.bs-masthead {
    margin-bottom: 20px;
    padding: 30px 15px;
    position: relative;
    text-align: center;
}

.bs-masthead h1 {
    font-size: 80px;
}

.bs-masthead h1 {
    line-height: 1;
}

.bs-masthead p {
    font-size: 20px;
    margin-left: 15%;
    margin-right: 15%;
}


.bs-masthead .btn {
    background-color: #FFFFFF;
    border-color: #E5E5E5;
    color: #B94A48;
    font-size: 21px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 18px 24px;
}

.bs-masthead .btn:hover, .bs-masthead .btn:active {
    background-color: #B94A48;
    border-color: #B94A48;
    color: #FFFFFF;
}

/* wk 自定义 */
body .wk-slideshow-default > div:hover .next, 
body .wk-slideshow-default > div:hover .prev {
	top: 50%;
	width: 40px;
	height: 40px;
	margin-top: -25px;
	opacity: 0.8;
}

body .wk-slideshow-default > div:hover .next {
	background-position: 0 -40px;
}

body .wk-slideshow-default > div:hover .prev {
	left: 40px;
	background-position: 0 0px;
}

body .wk-slideshow-default > div .next:hover, 
body .wk-slideshow-default > div .prev:hover {
	opacity: 1;
} 

body .wk-slideshow-default > div .next, 
body .wk-slideshow-default > div .prev {

	-webkit-transition: opacity 0.5s;
	   -moz-transition: opacity 0.5s;
			transition: opacity 0.5s;
}

/* 多说评论框 */
#ds-thread #ds-reset .ds-post-button {
	background-image: none !important;
	background-color: #d9534f !important;
	border-color: #d9534f !important;
	color: #ffffff !important;
	text-shadow: none !important;
	height: 30px !important;
}

#ds-thread #ds-reset .ds-post-button:hover {
	background-color: #d9534f important;
	border-color: #d43f3a !important;
}

.ds-powered-by {
	display: none;
}

/* 百度统计 */
embed[name*="Holmes"] {
	padding-top: 10px;
}

/* <IE9 兼容样式 */
html.ie body,
html.ie #mainstay,
html.ie #sidebar,
html.ie #zan-footer {
	background: url("ui/images/bg.jpg");
}

#ie-warning {
	display: none;
}

html.ie #ie-warning {
	display: block;
}
